using System.ComponentModel.DataAnnotations;

namespace CustomMigrationHistory.Model
{
    public class Employee
    {
        [Key]
        public int EmpNo { get; set; }
        [MaxLength(50)]
        public string EmpName { get; set; }
        [MaxLength(10)]
        public string Designation { get; set; }
        public long Salary { get; set; }
    }
}
